A refresh request is in progress, please wait...

Queue position: None

dev-ruby/ruby-ldap

Description
A Ruby interface to some LDAP libraries
Homepage
http://ruby-ldap.sourceforge.net/
Maintainers

Gentoo Ruby Project <ruby@gentoo.org>

Q&A
Version history
  • gentoo - dev-ruby/ruby-ldap-0.9.17 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo - dev-ruby/ruby-ldap-0.9.19 [gentoo] - July 7, 2017, 5:05 a.m.
  • gentoo - dev-ruby/ruby-ldap-0.9.18 [gentoo] - July 7, 2017, 5:04 a.m.
  • gentoo - dev-ruby/ruby-ldap-0.9.16-r1 [gentoo] - Oct. 3, 2016, 5:08 a.m.
  • gentoo + dev-ruby/ruby-ldap-0.9.19 [gentoo] - June 22, 2016, 5:04 a.m.
  • upstream - dev-ruby/ruby-ldap-0.9.18 [<upstream>] - March 8, 2016, 4:56 a.m.
  • gentoo + dev-ruby/ruby-ldap-0.9.18 [gentoo] - March 7, 2016, 4:05 a.m.
  • upstream + dev-ruby/ruby-ldap-0.9.18 [<upstream>] - March 4, 2016, 1:12 p.m.
  • gentoo - dev-ruby/ruby-ldap-0.9.16-r2 [gentoo] - Oct. 5, 2015, 5:06 a.m.
  • gentoo + dev-ruby/ruby-ldap-0.9.17 [gentoo] - Feb. 18, 2015, 4:04 a.m.
  • upstream - dev-ruby/ruby-ldap-0.9.17 [<upstream>] - Feb. 17, 2015, 1:38 a.m.
  • upstream + dev-ruby/ruby-ldap-0.9.17 [<upstream>] - Feb. 6, 2015, 11:31 a.m.
  • gentoo - dev-ruby/ruby-ldap-0.9.16 [gentoo] - Jan. 9, 2015, 4:06 a.m.
  • gentoo - dev-ruby/ruby-ldap-0.9.12 [gentoo] - Jan. 9, 2015, 4:06 a.m.
  • gentoo + dev-ruby/ruby-ldap-0.9.16-r2 [gentoo] - Dec. 29, 2014, 4:05 a.m.
  • gentoo + dev-ruby/ruby-ldap-0.9.16-r1 [gentoo] - Aug. 13, 2014, 5:04 a.m.
  • gentoo + dev-ruby/ruby-ldap-0.9.16 [gentoo] - April 30, 2014, 7:47 a.m.
  • gentoo + dev-ruby/ruby-ldap-0.9.12 [gentoo] - April 30, 2014, 7:47 a.m.
euscan log

Date: Jan. 20, 2020, 3:57 p.m.

 * SRC_URI is 'https://rubygems.org/gems/ruby-ldap-0.9.20.gem'
 * Scanning: https://rubygems.org/gems/ruby-ldap-${PV}.gem
 * Scanning: https://rubygems.org/gems
 * Generating version from 0.9.20
 * Brute forcing: https://rubygems.org/gems/ruby-ldap-${PV}.gem
 * Trying: https://rubygems.org/gems/ruby-ldap-0.9.21.gem ...            [ !! ]
 * Trying: https://rubygems.org/gems/ruby-ldap-0.9.22.gem ...            [ !! ]
 * Trying: https://rubygems.org/gems/ruby-ldap-0.9.23.gem ...            [ !! ]
 * Trying: https://rubygems.org/gems/ruby-ldap-0.10.0.gem ...            [ !! ]
 * Trying: https://rubygems.org/gems/ruby-ldap-0.11.0.gem ...            [ !! ]
 * Trying: https://rubygems.org/gems/ruby-ldap-0.12.0.gem ...            [ !! ]
 * Trying: https://rubygems.org/gems/ruby-ldap-1.0.0.gem ...             [ !! ]
 * Trying: https://rubygems.org/gems/ruby-ldap-2.0.0.gem ...             [ !! ]
 * Trying: https://rubygems.org/gems/ruby-ldap-3.0.0.gem ...             [ !! ]